.typography a {
	color:#728c40 !important;
	font-weight:Light;
	text-decoration:none;
}

.typography a:hover {
	color:#728c40;
}

.typography li {
	list-style-image:url(../images/backgrounds/li.gif);
	line-height:20px;
	text-align:left;
}

.typography h1 {
	font-family:"Helvetica LT Thin", "Century Gothic", "Trebuchet MS", "Arial Narrow", Arial, sans-serif;
	font-size:18px;
	text-transform:uppercase;
	font-weight:normal;
	border-bottom:1px solid #808000;
	color:#728c40;
}

.typography p {
	padding:15px;
	line-height:20px;
	font-family:"Arial", "Trebuchet MS",  Verdana;
	font-size:11px;
}